<?xml version="1.0" encoding="UTF-8"?>
<ui version="4.0">
 <class>ChannelConfigWidget</class>
 <widget class="QWidget" name="ChannelConfigWidget">
  <property name="geometry">
   <rect>
    <x>0</x>
    <y>0</y>
    <width>800</width>
    <height>500</height>
   </rect>
  </property>
  <property name="acceptDrops">
   <bool>true</bool>
  </property>
  <property name="windowTitle">
   <string>Channel Selection</string>
  </property>
  <layout class="QVBoxLayout" name="vertical_layout">
   <item>
    <widget class="ConfigChannelTableView" name="channel_table_view"/>
   </item>
  </layout>
 </widget>
 <customwidgets>
  <customwidget>
   <class>ConfigChannelTableView</class>
   <extends>QTableView</extends>
   <header>ndscope/channel_select.h</header>
  </customwidget>
 </customwidgets>
 <resources/>
 <connections/>
</ui>
